div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #09101F;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #FFD700;
   text-decoration: underline;
}
a:visited
{
   color: #6699FF;
}
a:active
{
   color: #6699FF;
}
a:hover
{
   color: #FF0000;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   filter: drop-shadow(10px 10px 3px rgba(0,0,0,0.20));
}
#mainpage-1SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#Line1
{
   border-color: #FFA500;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_mainpage-1Image1
{
   vertical-align: top;
}
#mainpage-1Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Text1 
{
   border: 0px #000000 solid;
   margin: 0;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#mainpage-1Shape1
{
   border-width: 0;
   vertical-align: top;
}
#mainpage-1Shape1
{
   filter: drop-shadow(10px 10px 3px rgba(0,0,0,0.20));
}
#wb_bottomImage2
{
   vertical-align: top;
}
#bottomImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image2
{
   vertical-align: top;
}
#mainpage-1Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image3
{
   vertical-align: top;
}
#mainpage-1Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image4
{
   vertical-align: top;
}
#mainpage-1Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image5
{
   vertical-align: top;
}
#mainpage-1Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image6
{
   vertical-align: top;
}
#mainpage-1Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image7
{
   vertical-align: top;
}
#mainpage-1Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_mainpage-1Image8
{
   vertical-align: top;
}
#mainpage-1Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_RollOver1
{
   display: block;
   width: 100%;
}
#RollOver1
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver1 .hover
{
   opacity: 0;
   -webkit-transition: all 500ms linear;
   transition: all 500ms linear;
}
#RollOver1:hover .hover
{
   opacity: 1;
}
#RollOver1:hover span
{
   opacity: 0;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_yachtingText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_yachtingText1 div
{
   text-align: justify;
}
#wb_yachtingText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_yachtingText2 div
{
   text-align: left;
}
#wb_sale01Image1
{
   vertical-align: top;
}
#sale01Image1
{
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   padding: 0;
   filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.50));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sale01PhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#sale01PhotoGallery1 .thumbnail
{
   margin: 0;
   padding: 6px 6px 6px 6px;
   text-align: center;
   vertical-align: top;
}
#sale01PhotoGallery1 .thumbnail img
{
   border: 1px #000000 solid;
   box-shadow: 1px 1px 4px #000000;
   box-sizing: border-box;
   border-radius: 0px;
}
#sale01PhotoGallery1_img0
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img1
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img2
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img3
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img4
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img5
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img6
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img7
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img8
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img9
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img10
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img11
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img12
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img13
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img14
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img15
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img16
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img17
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img18
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img19
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img20
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img21
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img22
{
   width: 61px;
   height: 44px;
}
#sale01PhotoGallery1_img23
{
   width: 61px;
   height: 44px;
}
#wb_sale01Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_sale01Text1 div
{
   text-align: left;
}
#sale01Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_forsaleText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_forsaleText1 div
{
   text-align: left;
}
#wb_RollOver2
{
   display: block;
   width: 100%;
}
#RollOver2
{
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
}
#RollOver2 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver2 span
{
   display: block;
   height: 100%;
   width: 50%;
   position: absolute;
   z-index: 2;
   overflow: hidden;
}
#RollOver2 .left img
{
   width: 200%;
}
#RollOver2 .right
{
   right: 0;
}
#RollOver2 .right img
{
   width: 200%;
   margin-left: -100%;
}
#RollOver2 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sale01Line1
{
   border-color: #FFA500;
   border-style: solid;
   border-bottom-width: 4px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#variousMenuBar1
{
   background-color: #32659C;
   border: 0px solid #F5F5F5;
}
.variousMenuBar1SubMenu
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.variousMenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   opacity: 0.90;
   padding: 0;
}
.variousMenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.variousMenuBar1Menu
{
   background-color: transparent;
   margin: 1px 0 1px 1px;
   padding: 0;
}
.variousMenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #F5F5F5;
}
.variousMenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.variousMenuBar1MainItem .variousMenuBar1MainItemLeft,
.variousMenuBar1MainItem .variousMenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 10px 0 10px 0;
   font-size: 1px;
}
.variousMenuBar1MainItem .variousMenuBar1MainItemText, 
.variousMenuBar1MainItem .variousMenuBar1MainItemText a,
.variousMenuBar1MainItem .variousMenuBar1MainFolderText,
.variousMenuBar1MainItem .variousMenuBar1MainFolderText a
{
   background-color: #32659C;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 10px 10px 10px 10px;
   vertical-align: middle;
}
.variousMenuBar1MainItem .variousMenuBar1MainItemRight,
.variousMenuBar1MainItem .variousMenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0 10px 0;
   font-size: 1px;
}
.variousMenuBar1MainItemHover .variousMenuBar1MainItemLeft,
.variousMenuBar1MainItemActive .variousMenuBar1MainItemLeft,
.variousMenuBar1MainItemHover .variousMenuBar1MainFolderLeft,
.variousMenuBar1MainItemActive .variousMenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0 10px 0;
   font-size: 1px;
}
.variousMenuBar1MainItemHover .variousMenuBar1MainItemText,
.variousMenuBar1MainItemActive .variousMenuBar1MainItemText,
.variousMenuBar1MainItemHover .variousMenuBar1MainItemText a,
.variousMenuBar1MainItemActive .variousMenuBar1MainItemText a,
.variousMenuBar1MainItemHover .variousMenuBar1MainFolderText,
.variousMenuBar1MainItemActive .variousMenuBar1MainFolderText,
.variousMenuBar1MainItemHover .variousMenuBar1MainFolderText a,
.variousMenuBar1MainItemActive .variousMenuBar1MainFolderText a
{
   background-color: #FFA500;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #F5F5F5;
   border-right: 0px solid #F5F5F5;
   border-top: 0px solid #F5F5F5;
   border-left: 0px solid #F5F5F5;
   padding: 10px 10px 10px 10px;
   vertical-align: middle;
}
.variousMenuBar1MainItemHover .variousMenuBar1MainItemRight,
.variousMenuBar1MainItemActive .variousMenuBar1MainItemRight,
.variousMenuBar1MainItemHover .variousMenuBar1MainFolderRight,
.variousMenuBar1MainItemActive .variousMenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0 10px 0;
   font-size: 1px;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuItemLeft,
.variousMenuBar1MenuItem .variousMenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 5px 0 5px 0;
   font-size: 1px;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuItemText, 
.variousMenuBar1MenuItem .variousMenuBar1MenuItemText a,
.variousMenuBar1MenuItem .variousMenuBar1MenuFolderText,
.variousMenuBar1MenuItem .variousMenuBar1MenuFolderText a
{
   background-color: #32659C;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 5px 50px 5px 5px;
   vertical-align: middle;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuItemRight,
.variousMenuBar1MenuItem .variousMenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 5px 0 5px 0;
   font-size: 1px;
}
.variousMenuBar1MenuItemHover .variousMenuBar1MenuItemLeft, 
.variousMenuBar1MenuItemActive .variousMenuBar1MenuItemLeft,
.variousMenuBar1MenuItemHover .variousMenuBar1MenuFolderLeft,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 5px 0 5px 0;
   font-size: 1px;
}
.variousMenuBar1MenuItemHover .variousMenuBar1MenuItemText,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuItemText,
.variousMenuBar1MenuItemHover .variousMenuBar1MenuItemText a,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuItemText a,
.variousMenuBar1MenuItemHover .variousMenuBar1MenuFolderText,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuFolderText,
.variousMenuBar1MenuItemHover .variousMenuBar1MenuFolderText a,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuFolderText a
{
   background-color: #FFFFFF;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 5px 50px 5px 5px;
   vertical-align: middle;
}
.variousMenuBar1MenuItemHover .variousMenuBar1MenuItemRight,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuItemRight,
.variousMenuBar1MenuItemHover .variousMenuBar1MenuFolderRight,
.variousMenuBar1MenuItemActive .variousMenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 5px 0 5px 0;
   font-size: 1px;
}
.variousMenuBar1SubMenu td,
.variousMenuBar1Menu td,
.variousMenuBar1Menu tr
{
   vertical-align: middle;
}
.variousMenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FF0000;
   overflow: hidden;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuSplitLeft
{
   height: 11px;
   padding: 0;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuSplitText
{
   background-color: #32659C;
   height: 11px;
   padding: 0 6px 0 6px;
}
.variousMenuBar1MenuItem .variousMenuBar1MenuSplitRight
{
   height: 11px;
   padding: 0;
}
.variousMenuBar1MainSplitText div
{
   background-color: #FF0000;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.variousMenuBar1MainItem .variousMenuBar1MainSplitLeft 
{
   height: 21px;
   padding: 0;
}
.variousMenuBar1MainItem .variousMenuBar1MainSplitText
{
   background-color: #32659C;
   height: 21px;
   padding: 0;
}
.variousMenuBar1MainItem .variousMenuBar1MainSplitRight
{
   height: 21px;
   padding: 0;
}
.variousMenuBar1MainItem
{
   vertical-align: middle;
}
.variousMenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 25px;
   background-color: #32659C;
   padding: 10px 0 10px 0;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FF0000;
   font-size: 13px;
   font-family: Arial;
   font-style: normal;
}
.variousMenuBar1MainItem, .variousMenuBar1MainItemHover, .variousMenuBar1MainItemActive,
.variousMenuBar1MenuItem, .variousMenuBar1MenuItemHover, .variousMenuBar1MenuItemActive
{
   white-space: nowrap;
}
.variousMenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_variousMenuBar1
{
   z-index: 1111 !important;
}
